
Red-Andy - Bug #1898

All Tabs disapper after clicking on "Videos" tab

26 Nov 2011 06:47 - Kiran Patil

Status: Won't Fix Start date: 26 Nov 2011

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:    

Description

Steps to reproduce:

-------------------

1) Install latest stable ChiliProject 2.4.0

2) Install plugin from https://github.com/tomkersten/chili_videos/

3) Install Red-Andy Theme and enable it

4) Select a project from Projects page

5) Click on “Videos” tab

History

#1 - 26 Nov 2011 06:59 - Kiran Patil

I am getting below output in logfile after clicking on Videos tab:

ubuntu@gtt-ubuntu:~/chiliproject$ tail -f log/production.log

Rendering files/index

Completed in 27ms (View: 17, DB: 2) | 200 OK [http://0.0.0.0/projects/linux-kernel/files]

Processing VideosController#index (for 127.0.0.1 at 2011-11-26 12:25:36) [GET]

Parameters: {“controller"⇒“videos”, “action"⇒“index”, “project_id"⇒“linux-kernel”}

Rendering template within layouts/base

Rendering videos/plugin_not_configured

Filter chain halted as [:verify_plugin_configured] rendered_or_redirected.

Completed in 14ms (View: 10, DB: 1) | 200 OK [http://0.0.0.0/projects/linux-kernel/videos]

#2 - 17 Dec 2011 02:33 - Kiran Patil

Please close this bug since it is related to “chili_videos” Plugin.

#3 - 17 Dec 2011 08:26 - Andriy Lesyuk

- Status changed from New to Won't Fix

Thanks for figuring out!
